<?xml version="1.0" encoding="utf-8"?>
<processDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://lca.jrc.it/ILCD/Process" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/EPD_DataSet.xsd" epd2:epd-version="1.2" version="00.01.000" locations="../ILCDLocations.xml">
  <processInformation>
    <dataSetInformation>
      <common:UUID>89a8b8bf-7f2e-5b0e-a146-6820864c668a</common:UUID>
      <name>
        <baseName xml:lang="en">Schindler 9300 4.5M USA</baseName>
        <functionalUnitFlowProperties xml:lang="en" />
      </name>
      <classificationInformation>
        <common:classification name="One Click LCA">
          <common:class level="0" classId="2">Material</common:class>
          <common:class level="1" classId="2.26">Building Technology</common:class>
          <common:class level="2" classId="2.26.01">Elevators</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">Schindler escalators and moving walks are ideally adapted for use in all relevant application segments. The modular structure of Schindler escalators and moving walks allows specific product and component configuration that is required for individual customer and application requirements.
Comparability between EPDs based on c-PCR Escalators and moving walks (to PCR 2019:14) is only achievable, if the following performance characteristics apply: functional unit (FU), operation mode and usage class (UC) are identical and the geographic region is equivalent.</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlow>0</referenceToReferenceFlow>
    </quantitativeReference>
    <time>
      <common:referenceYear>2026</common:referenceYear>
      <common:dataSetValidUntil>2031</common:dataSetValidUntil>
      <common:other>
        <epd2:publicationDateOfEPD>2026-02-26</epd2:publicationDateOfEPD>
      </common:other>
    </time>
    <geography>
      <locationOfOperationSupplyOrProduction location="" />
    </geography>
    <technology>
      <technologyDescriptionAndIncludedProcesses xml:lang="en">Schindler escalators and moving walks are ideally adapted for use in all relevant application segments. The modular structure of Schindler escalators and moving walks allows specific product and component configuration that is required for individual customer and application requirements.
Comparability between EPDs based on c-PCR Escalators and moving walks (to PCR 2019:14) is only achievable, if the following performance characteristics apply: functional unit (FU), operation mode and usage class (UC) are identical and the geographic region is equivalent.</technologyDescriptionAndIncludedProcesses>
      <technologicalApplicability xml:lang="en">Schindler escalators and moving walks are ideally adapted for use in all relevant application segments. The modular structure of Schindler escalators and moving walks allows specific product and component configuration that is required for individual customer and application requirements.
Comparability between EPDs based on c-PCR Escalators and moving walks (to PCR 2019:14) is only achievable, if the following performance characteristics apply: functional unit (FU), operation mode and usage class (UC) are identical and the geographic region is equivalent.</technologicalApplicability>
    </technology>
  </processInformation>
  <modellingAndValidation>
    <LCIMethodAndAllocation>
      <typeOfDataSet>EPD</typeOfDataSet>
      <referenceToLCAMethodDetails type="source data set" refObjectId="bc52fd12-712e-4d66-8c71-9ce46ff45124">
        <common:shortDescription xml:lang="en">EPD Hub Core PCR 1.2</common:shortDescription>
      </referenceToLCAMethodDetails>
      <common:other>
        <epd:subType xmlns="http://www.iai.kit.edu/EPD/2013">specific dataset</epd:subType>
      </common:other>
    </LCIMethodAndAllocation>
    <dataSourcesTreatmentAndRepresentativeness>
      <referenceToDataSource type="source data set" refObjectId="f3b3b3b4-4b3b-4b3b-4b3b-4b3b4b334b3b">
        <common:shortDescription xml:lang="en">One Click LCA database</common:shortDescription>
      </referenceToDataSource>
      <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
        <common:shortDescription xml:lang="en">ecoinvent database (all versions)</common:shortDescription>
      </referenceToDataSource>
      <common:other>
        <epd2:referenceToOriginalEPD type="source data set" refObjectId="1728295d-e586-4369-a017-448ee92fcf21">
          <common:shortDescription xml:lang="en">HUB-5414.pdf</common:shortDescription>
        </epd2:referenceToOriginalEPD>
      </common:other>
    </dataSourcesTreatmentAndRepresentativeness>
    <validation>
      <review type="Accredited third party review">
        <common:referenceToNameOfReviewerAndInstitution uri="../contacts/274d88d6-e7b9-420c-bc65-4866540ae2e3.xml" type="contact data set" refObjectId="274d88d6-e7b9-420c-bc65-4866540ae2e3">
          <common:shortDescription xml:lang="en">Nikolay Minkov</common:shortDescription>
        </common:referenceToNameOfReviewerAndInstitution>
      </review>
    </validation>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem uri="../sources/c0016b33-8cf7-415c-ac6e-deba0d21440d.xml" type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d">
          <common:shortDescription xml:lang="en">EN 15804+A2</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
      <compliance>
        <common:referenceToComplianceSystem uri="../sources/4f2eb655-6e44-4874-a95a-e28f5442cd4d.xml" type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
          <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <common:commissionerAndGoal>
      <common:referenceToCommissioner uri="../contacts/757e1631-0af2-478d-b0e8-77187ef8db9f.xml" type="contact data set" refObjectId="757e1631-0af2-478d-b0e8-77187ef8db9f">
        <common:shortDescription xml:lang="en">Schindler Management Ltd</common:shortDescription>
      </common:referenceToCommissioner>
    </common:commissionerAndGoal>
    <dataGenerator>
      <common:referenceToPersonOrEntityGeneratingTheDataSet uri="../contacts/1a0584dc-4f0a-44df-ba41-db450cec730e.xml" type="contact data set" refObjectId="1a0584dc-4f0a-44df-ba41-db450cec730e">
        <common:shortDescription xml:lang="en">Georg Wagenleitner, Schindler</common:shortDescription>
      </common:referenceToPersonOrEntityGeneratingTheDataSet>
    </dataGenerator>
    <dataEntryBy>
      <common:timeStamp>2026-02-26T10:00:54.151+01:00</common:timeStamp>
      <common:referenceToDataSetFormat uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40">
        <common:shortDescription xml:lang="en">ILCD Format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml" type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde">
        <common:shortDescription xml:lang="de">EPD-Datenformaterweiterungen v1.2</common:shortDescription>
        <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
      <common:referenceToPrecedingDataSetVersion type="process data set" refObjectId="89a8b8bf-7f2e-5b0e-a146-6820864c668a" version="00.00.000" />
      <common:dateOfLastRevision>2026-02-26T09:00:53</common:dateOfLastRevision>
      <common:referenceToRegistrationAuthority uri="../contacts/2b00084f-2931-46b3-98c4-8ba2747780d1.xml" type="contact data set" refObjectId="2b00084f-2931-46b3-98c4-8ba2747780d1">
        <common:shortDescription xml:lang="en">EPD Hub</common:shortDescription>
      </common:referenceToRegistrationAuthority>
      <common:registrationNumber>HUB-5414</common:registrationNumber>
      <common:referenceToOwnershipOfDataSet uri="../contacts/757e1631-0af2-478d-b0e8-77187ef8db9f.xml" type="contact data set" refObjectId="757e1631-0af2-478d-b0e8-77187ef8db9f">
        <common:shortDescription xml:lang="en">Schindler Management Ltd</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
      <common:copyright>true</common:copyright>
      <common:licenseType>Free of charge for all users and uses</common:licenseType>
      <common:accessRestrictions xml:lang="en">None</common:accessRestrictions>
      <common:other>
        <epd2:referenceToPublisher type="contact data set" refObjectId="2b00084f-2931-46b3-98c4-8ba2747780d1" uri="../contacts/2b00084f-2931-46b3-98c4-8ba2747780d1.xml">
          <common:shortDescription xml:lang="en">EPD Hub</common:shortDescription>
        </epd2:referenceToPublisher>
      </common:other>
    </publicationAndOwnership>
  </administrativeInformation>
  <exchanges>
    <exchange dataSetInternalID="0">
      <referenceToFlowDataSet uri="../flows/a66df9f3-6cf6-5edb-ac59-ce3d99d736e9.xml" type="flow data set" refObjectId="a66df9f3-6cf6-5edb-ac59-ce3d99d736e9">
        <common:shortDescription xml:lang="en">Schindler 9300 4.5M USA</common:shortDescription>
      </referenceToFlowDataSet>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>1</meanAmount>
    </exchange>
    <exchange dataSetInternalID="1">
      <referenceToFlowDataSet uri="../flows/20f32be5-0398-4288-9b6d-accddd195317.xml" type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317">
        <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria renovable excluyendo los recursos de energía primaria renovable utilizada como materia prima (PERE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">47743.84823324641</epd:amount>
        <epd:amount epd:module="A4">58.81704722359845</epd:amount>
        <epd:amount epd:module="A5">-9301.423950311324</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">15.439631740592048</epd:amount>
        <epd:amount epd:module="C2">6.473036198525188</epd:amount>
        <epd:amount epd:module="C3">209.7458056180637</epd:amount>
        <epd:amount epd:module="C4">2.6579003604947045</epd:amount>
        <epd:amount epd:module="D">-5121.50994608041</epd:amount>
        <epd:amount epd:module="A1">25785.168958515413</epd:amount>
        <epd:amount epd:module="A2">45.148371964791366</epd:amount>
        <epd:amount epd:module="A3">21913.530902766208</epd:amount>
        <epd:amount epd:module="B2">755.4804257227823</epd:amount>
        <epd:amount epd:module="B6">123484.6181568142</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="2">
      <referenceToFlowDataSet uri="../flows/fb3ec0de-548d-4508-aea5-00b73bf6f702.xml" type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702">
        <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria renovable utilizada como materia prima (PERM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">6494.62092</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">-6494.62092</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">6494.62092</epd:amount>
        <epd:amount epd:module="B2">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="3">
      <referenceToFlowDataSet uri="../flows/53f97275-fa8a-4cdd-9024-65936002acd0.xml" type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0">
        <common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="de">Total erneuerbare Primärenergie (PERT)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso total de la energía primaria renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PERT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">54238.46915324641</epd:amount>
        <epd:amount epd:module="A4">58.81704722359845</epd:amount>
        <epd:amount epd:module="A5">-15796.044870311325</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">15.439631740592048</epd:amount>
        <epd:amount epd:module="C2">6.473036198525188</epd:amount>
        <epd:amount epd:module="C3">209.7458056180637</epd:amount>
        <epd:amount epd:module="C4">2.6579003604947045</epd:amount>
        <epd:amount epd:module="D">-5121.50994608041</epd:amount>
        <epd:amount epd:module="A1">25785.168958515413</epd:amount>
        <epd:amount epd:module="A2">45.148371964791366</epd:amount>
        <epd:amount epd:module="A3">28408.15182276621</epd:amount>
        <epd:amount epd:module="B2">755.4804257227823</epd:amount>
        <epd:amount epd:module="B6">123484.6181568142</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="4">
      <referenceToFlowDataSet uri="../flows/ac857178-2b45-46ec-892a-a9a4332f0372.xml" type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de energía primaria no renovable, excluyendo los recursos de energía primaria no renovable utilizada como materia prima (PENRE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">718945.7043053582</epd:amount>
        <epd:amount epd:module="A4">4294.384579705595</epd:amount>
        <epd:amount epd:module="A5">1062.462235182963</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">2437.7259098214977</epd:amount>
        <epd:amount epd:module="C2">472.5256526531392</epd:amount>
        <epd:amount epd:module="C3">1192.8472998385985</epd:amount>
        <epd:amount epd:module="C4">-3555.189761942153</epd:amount>
        <epd:amount epd:module="D">-57804.44418806861</epd:amount>
        <epd:amount epd:module="A1">276579.60153613315</epd:amount>
        <epd:amount epd:module="A2">3585.46072411435</epd:amount>
        <epd:amount epd:module="A3">438780.6420451109</epd:amount>
        <epd:amount epd:module="B2">5973.433081712339</epd:amount>
        <epd:amount epd:module="B6">974664.8029547995</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="5">
      <referenceToFlowDataSet uri="../flows/1421caa0-679d-4bf4-b282-0eb850ccae27.xml" type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de la energía primaria no renovable utilizada como materia prima (PENRM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">7948.389907184574</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">-1578.5337</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">-5283.72308582519</epd:amount>
        <epd:amount epd:module="C4">-1086.133121359385</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">6369.8562071845745</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">1578.5337</epd:amount>
        <epd:amount epd:module="B2">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="6">
      <referenceToFlowDataSet uri="../flows/06159210-646b-4c8d-8583-da9b3b95a6c1.xml" type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1">
        <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="de">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso total de la energía primaria no renovable (energía primaria y recursos de energía primaria no renovable utilizada como materia prima) (PENRT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">726894.0942125428</epd:amount>
        <epd:amount epd:module="A4">4294.384579705595</epd:amount>
        <epd:amount epd:module="A5">-516.0714648170369</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">2437.7259098214977</epd:amount>
        <epd:amount epd:module="C2">472.5256526531392</epd:amount>
        <epd:amount epd:module="C3">-4090.875785986591</epd:amount>
        <epd:amount epd:module="C4">-4641.322883301538</epd:amount>
        <epd:amount epd:module="D">-57804.44418806861</epd:amount>
        <epd:amount epd:module="A1">282949.4577433177</epd:amount>
        <epd:amount epd:module="A2">3585.46072411435</epd:amount>
        <epd:amount epd:module="A3">440359.17574511084</epd:amount>
        <epd:amount epd:module="B2">5973.433081712339</epd:amount>
        <epd:amount epd:module="B6">974664.8029547995</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="7">
      <referenceToFlowDataSet uri="../flows/c6a1f35f-2d09-4f54-8dfb-97e502e1ce92.xml" type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92">
        <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
        <common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de materiales secundarios (SM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2424.57052308446</epd:amount>
        <epd:amount epd:module="A4">1.825079265348734</epd:amount>
        <epd:amount epd:module="A5">1.1444385421281007</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">1.0126366356989025</epd:amount>
        <epd:amount epd:module="C2">0.20074999530118265</epd:amount>
        <epd:amount epd:module="C3">132.50122054841958</epd:amount>
        <epd:amount epd:module="C4">0.14024551652710163</epd:amount>
        <epd:amount epd:module="D">2492.541133795409</epd:amount>
        <epd:amount epd:module="A1">1850.6848994498737</epd:amount>
        <epd:amount epd:module="A2">1.558438072089271</epd:amount>
        <epd:amount epd:module="A3">572.3271855624977</epd:amount>
        <epd:amount epd:module="B2">10.395363128795694</epd:amount>
        <epd:amount epd:module="B6">147.59878182748403</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="8">
      <referenceToFlowDataSet uri="../flows/64333088-a55f-4aa2-9a31-c10b07816787.xml" type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787">
        <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de combustibles secundarios renovables (RSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">14.439685272607656</epd:amount>
        <epd:amount epd:module="A4">0.023223821338635767</epd:amount>
        <epd:amount epd:module="A5">0.003987040751145782</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0026468785341057038</epd:amount>
        <epd:amount epd:module="C2">0.0025556375508404</epd:amount>
        <epd:amount epd:module="C3">0.10344680648448465</epd:amount>
        <epd:amount epd:module="C4">0.0022131243092779105</epd:amount>
        <epd:amount epd:module="D">-1.262196636337472</epd:amount>
        <epd:amount epd:module="A1">6.308018602733309</epd:amount>
        <epd:amount epd:module="A2">0.01652725877184204</epd:amount>
        <epd:amount epd:module="A3">8.115139411102504</epd:amount>
        <epd:amount epd:module="B2">1.8834999564652937</epd:amount>
        <epd:amount epd:module="B6">0.6375593465765402</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="9">
      <referenceToFlowDataSet uri="../flows/89def144-d39a-4287-b86f-efde453ddcb2.xml" type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2">
        <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="de">Nicht erneuerbare Sekundärbrennstoffe (NRSF)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso de combustibles secundarios no renovables (NRSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
        <epd:amount epd:module="B2">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="10">
      <referenceToFlowDataSet uri="../flows/3cf952c8-f3a4-461d-8c96-96456ca62246.xml" type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246">
        <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
        <common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
        <common:shortDescription xml:lang="es">Uso neto de recursos de agua dulce (FW)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-12da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-12da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">m3</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">227.16680350105187</epd:amount>
        <epd:amount epd:module="A4">0.6455118335569128</epd:amount>
        <epd:amount epd:module="A5">-1.2288199823239057</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.1611618086778333</epd:amount>
        <epd:amount epd:module="C2">0.07102458128662545</epd:amount>
        <epd:amount epd:module="C3">3.567245884554209</epd:amount>
        <epd:amount epd:module="C4">0.3935502738806041</epd:amount>
        <epd:amount epd:module="D">-118.90052821406046</epd:amount>
        <epd:amount epd:module="A1">161.5576600076379</epd:amount>
        <epd:amount epd:module="A2">0.4825315603042087</epd:amount>
        <epd:amount epd:module="A3">65.12661193310973</epd:amount>
        <epd:amount epd:module="B2">8.539850435110813</epd:amount>
        <epd:amount epd:module="B6">369.3254673941633</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="11">
      <referenceToFlowDataSet uri="../flows/430f9e0f-59b2-46a0-8e0d-55e0e84948fc.xml" type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc">
        <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos peligrosos eliminados (HWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">7803.2001841038555</epd:amount>
        <epd:amount epd:module="A4">7.238129350708349</epd:amount>
        <epd:amount epd:module="A5">4.5811696744487955</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">2.7138244103724025</epd:amount>
        <epd:amount epd:module="C2">0.8009436519400872</epd:amount>
        <epd:amount epd:module="C3">16.863713276932025</epd:amount>
        <epd:amount epd:module="C4">8.243564484622265</epd:amount>
        <epd:amount epd:module="D">-2186.403636974694</epd:amount>
        <epd:amount epd:module="A1">6050.242611912095</epd:amount>
        <epd:amount epd:module="A2">5.814942896265364</epd:amount>
        <epd:amount epd:module="A3">1747.142629295496</epd:amount>
        <epd:amount epd:module="B2">61.94606734974694</epd:amount>
        <epd:amount epd:module="B6">3737.3928091714215</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="12">
      <referenceToFlowDataSet uri="../flows/b29ef66b-e286-4afa-949f-62f1a7b4d7fa.xml" type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa">
        <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos no peligrosos eliminados (NHWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">142172.20543199338</epd:amount>
        <epd:amount epd:module="A4">133.97400078922078</epd:amount>
        <epd:amount epd:module="A5">2181.0807150185688</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">36.98710180546181</epd:amount>
        <epd:amount epd:module="C2">14.837302359467524</epd:amount>
        <epd:amount epd:module="C3">409.47390162656166</epd:amount>
        <epd:amount epd:module="C4">169.1100447741531</epd:amount>
        <epd:amount epd:module="D">47090.000839397704</epd:amount>
        <epd:amount epd:module="A1">89603.76231452674</epd:amount>
        <epd:amount epd:module="A2">103.2878259402295</epd:amount>
        <epd:amount epd:module="A3">52465.155291526404</epd:amount>
        <epd:amount epd:module="B2">1675.8473755392642</epd:amount>
        <epd:amount epd:module="B6">167436.50805802946</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="13">
      <referenceToFlowDataSet uri="../flows/3449546e-52ad-4b39-b809-9fb77cea8ff6.xml" type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6">
        <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
        <common:shortDescription xml:lang="es">Residuos radiactivos eliminados (RWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.6749885584594569</epd:amount>
        <epd:amount epd:module="A4">0.0009132021706900449</epd:amount>
        <epd:amount epd:module="A5">0.0003202280089560693</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0002649584200425164</epd:amount>
        <epd:amount epd:module="C2">0.00010046451681244785</epd:amount>
        <epd:amount epd:module="C3">0.002406973879917388</epd:amount>
        <epd:amount epd:module="C4">2.9294244648783543e-05</epd:amount>
        <epd:amount epd:module="D">-0.017939768454549896</epd:amount>
        <epd:amount epd:module="A1">0.32202676260499563</epd:amount>
        <epd:amount epd:module="A2">0.0006955018250054698</epd:amount>
        <epd:amount epd:module="A3">0.3522662940294559</epd:amount>
        <epd:amount epd:module="B2">0.01083331359853311</epd:amount>
        <epd:amount epd:module="B6">4.6674436205261545</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="14">
      <referenceToFlowDataSet uri="../flows/a2b32f97-3fc7-4af2-b209-525bc6426f33.xml" type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33">
        <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
        <common:shortDescription xml:lang="es">Componentes para su reutilización (CRU)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
        <epd:amount epd:module="B2">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="15">
      <referenceToFlowDataSet uri="../flows/d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae.xml" type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae">
        <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
        <common:shortDescription xml:lang="es">Materiales para el reciclaje (MFR)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">1087.54</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">35.15</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">4854.934499999999</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">1087.54</epd:amount>
        <epd:amount epd:module="B2">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="16">
      <referenceToFlowDataSet uri="../flows/59a9181c-3aaf-46ee-8b13-2b3723b6e447.xml" type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447">
        <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
        <common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
        <common:shortDescription xml:lang="es">Materiales para valorización energética (recuperación de energía) (MER)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">0.0</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">13.3746</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">0.0</epd:amount>
        <epd:amount epd:module="A2">0.0</epd:amount>
        <epd:amount epd:module="A3">0.0</epd:amount>
        <epd:amount epd:module="B2">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="17">
      <referenceToFlowDataSet uri="../flows/4da0c987-2b76-40d6-9e9e-82a017aaaf29.xml" type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29">
        <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
        <common:shortDescription xml:lang="es">Energía exportada electrica (EEE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">502.7</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">541.82</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">None</epd:amount>
        <epd:amount epd:module="C3">None</epd:amount>
        <epd:amount epd:module="C4">55.97147622</epd:amount>
        <epd:amount epd:module="D">None</epd:amount>
        <epd:amount epd:module="A3">502.7</epd:amount>
        <epd:amount epd:module="B2">215.84</epd:amount>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="18">
      <referenceToFlowDataSet uri="../flows/98daf38a-7a79-46d3-9a37-2b7bd0955810.xml" type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810">
        <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
        <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
        <common:shortDescription xml:lang="es">Energía exportada termal (EET)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2833.4900000000002</epd:amount>
        <epd:amount epd:module="A4">None</epd:amount>
        <epd:amount epd:module="A5">3053.7</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">None</epd:amount>
        <epd:amount epd:module="C2">None</epd:amount>
        <epd:amount epd:module="C3">None</epd:amount>
        <epd:amount epd:module="C4">315.47559323999997</epd:amount>
        <epd:amount epd:module="D">None</epd:amount>
        <epd:amount epd:module="A3">2833.4900000000002</epd:amount>
        <epd:amount epd:module="B2">1216.57</epd:amount>
      </common:other>
    </exchange>
  </exchanges>
  <LCIAResults>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/6a37f984-a4b3-458a-a20a-64418c145fa2.xml" type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2">
        <common:shortDescription xml:lang="en">Global Warming Potential total (GWP-total)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">54391.04073508001</epd:amount>
        <epd:amount epd:module="A4">285.4488521280767</epd:amount>
        <epd:amount epd:module="A5">1104.2924532949871</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">186.38358678350093</epd:amount>
        <epd:amount epd:module="C2">31.41776928923984</epd:amount>
        <epd:amount epd:module="C3">175.19102918382333</epd:amount>
        <epd:amount epd:module="C4">212.6429132980441</epd:amount>
        <epd:amount epd:module="D">-6682.33384703273</epd:amount>
        <epd:amount epd:module="A1">24828.103551085846</epd:amount>
        <epd:amount epd:module="A2">250.85550398475235</epd:amount>
        <epd:amount epd:module="A3">29312.081680009414</epd:amount>
        <epd:amount epd:module="B2">1207.608068037832</epd:amount>
        <epd:amount epd:module="B6">53115.878564161234</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/5f635281-343e-44fb-83df-1971b155e6b6.xml" type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6">
        <common:shortDescription xml:lang="en">Global Warming Potential fossil fuels (GWP-fossil)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">54746.84673559233</epd:amount>
        <epd:amount epd:module="A4">285.3157958608817</epd:amount>
        <epd:amount epd:module="A5">231.0894261629999</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">186.36449467621</epd:amount>
        <epd:amount epd:module="C2">31.40312118806855</epd:amount>
        <epd:amount epd:module="C3">174.9779466137136</epd:amount>
        <epd:amount epd:module="C4">212.63957650676278</epd:amount>
        <epd:amount epd:module="D">-6636.444641904969</epd:amount>
        <epd:amount epd:module="A1">24444.362305620685</epd:amount>
        <epd:amount epd:module="A2">250.68818178026757</epd:amount>
        <epd:amount epd:module="A3">30051.79624819138</epd:amount>
        <epd:amount epd:module="B2">1206.9251927848895</epd:amount>
        <epd:amount epd:module="B6">53087.8133902329</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/2356e1ab-0185-4db5-86e5-16de51c7485c.xml" type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c">
        <common:shortDescription xml:lang="en">Global Warming Potential biogenic (GWP-biogenic)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">-387.20187599405705</epd:amount>
        <epd:amount epd:module="A4">0.0</epd:amount>
        <epd:amount epd:module="A5">873.1775152767311</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0</epd:amount>
        <epd:amount epd:module="C2">0.0</epd:amount>
        <epd:amount epd:module="C3">0.0</epd:amount>
        <epd:amount epd:module="C4">0.0</epd:amount>
        <epd:amount epd:module="D">0.0</epd:amount>
        <epd:amount epd:module="A1">362.4019050236946</epd:amount>
        <epd:amount epd:module="A2">0.04774909453362361</epd:amount>
        <epd:amount epd:module="A3">-749.6515301122853</epd:amount>
        <epd:amount epd:module="B2">0.0</epd:amount>
        <epd:amount epd:module="B6">0.0</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/4331bbdb-978a-490d-8707-eeb047f01a55.xml" type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55">
        <common:shortDescription xml:lang="en">Global Warming Potential luluc (GWP-luluc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1.xml" type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription xml:lang="en">kg CO2 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">31.395875481738912</epd:amount>
        <epd:amount epd:module="A4">0.133056267195024</epd:amount>
        <epd:amount epd:module="A5">0.025511855256070717</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.01909210729093685</epd:amount>
        <epd:amount epd:module="C2">0.014648101171290055</epd:amount>
        <epd:amount epd:module="C3">0.21308257010973225</epd:amount>
        <epd:amount epd:module="C4">0.0033367912813210055</epd:amount>
        <epd:amount epd:module="D">-45.889205127761024</epd:amount>
        <epd:amount epd:module="A1">21.339340441467517</epd:amount>
        <epd:amount epd:module="A2">0.11957310995115436</epd:amount>
        <epd:amount epd:module="A3">9.93696193032025</epd:amount>
        <epd:amount epd:module="B2">0.6828752529425368</epd:amount>
        <epd:amount epd:module="B6">28.065173928333817</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c629d6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b.xml" type="unit group data set" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b">
          <common:shortDescription xml:lang="en">kg CFC 11 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0007132670001854285</epd:amount>
        <epd:amount epd:module="A4">4.594989602387691e-06</epd:amount>
        <epd:amount epd:module="A5">3.0661491101461935e-06</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">2.853646894959555e-06</epd:amount>
        <epd:amount epd:module="C2">5.049048287419935e-07</epd:amount>
        <epd:amount epd:module="C3">1.3593305197319763e-06</epd:amount>
        <epd:amount epd:module="C4">1.061677992696644e-07</epd:amount>
        <epd:amount epd:module="D">-1.4212445738272791e-05</epd:amount>
        <epd:amount epd:module="A1">0.00029878837663413103</epd:amount>
        <epd:amount epd:module="A2">3.850734300400851e-06</epd:amount>
        <epd:amount epd:module="A3">0.00041062788925089655</epd:amount>
        <epd:amount epd:module="B2">2.2105208181380357e-05</epd:amount>
        <epd:amount epd:module="B6">0.0003615326827955539</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c611c6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Acidification potential of land and water (AP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed.xml" type="unit group data set" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed">
          <common:shortDescription xml:lang="en">mol H+ eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">200.17768995017346</epd:amount>
        <epd:amount epd:module="A4">0.7262559237272341</epd:amount>
        <epd:amount epd:module="A5">1.7639965029035252</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">1.6821862556901068</epd:amount>
        <epd:amount epd:module="C2">0.07999919718047692</epd:amount>
        <epd:amount epd:module="C3">0.9426403408613454</epd:amount>
        <epd:amount epd:module="C4">0.04405605693500444</epd:amount>
        <epd:amount epd:module="D">-42.562335760649134</epd:amount>
        <epd:amount epd:module="A1">148.68082652319572</epd:amount>
        <epd:amount epd:module="A2">2.132992493839079</epd:amount>
        <epd:amount epd:module="A3">49.363870933138685</epd:amount>
        <epd:amount epd:module="B2">3.4394042211560696</epd:amount>
        <epd:amount epd:module="B6">175.0074818362339</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b53ec18f-7377-4ad3-86eb-cc3f4f276b2b.xml" type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b">
        <common:shortDescription xml:lang="en">Eutrophication potential aquatic freshwater (EP-freshwater)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1.xml" type="unit group data set" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1">
          <common:shortDescription xml:lang="en">kg P eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">13.42720638845798</epd:amount>
        <epd:amount epd:module="A4">0.022903181020085744</epd:amount>
        <epd:amount epd:module="A5">0.010153830046259459</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.0053803296153120996</epd:amount>
        <epd:amount epd:module="C2">0.002540175342399086</epd:amount>
        <epd:amount epd:module="C3">0.0679277717049658</epd:amount>
        <epd:amount epd:module="C4">0.0031507315723459882</epd:amount>
        <epd:amount epd:module="D">-2.5568919264730137</epd:amount>
        <epd:amount epd:module="A1">8.96986079826258</epd:amount>
        <epd:amount epd:module="A2">0.017342573591710646</epd:amount>
        <epd:amount epd:module="A3">4.440003016603689</epd:amount>
        <epd:amount epd:module="B2">0.20157096282695144</epd:amount>
        <epd:amount epd:module="B6">34.329001251340735</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c619fa-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Eutrophication potential aquatic marine (EP-marine)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f.xml" type="unit group data set" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f">
          <common:shortDescription xml:lang="en">kg N eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">37.75445694879428</epd:amount>
        <epd:amount epd:module="A4">0.1843574746830979</epd:amount>
        <epd:amount epd:module="A5">1.0158567618668024</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">0.7803632232821002</epd:amount>
        <epd:amount epd:module="C2">0.020301868803951618</epd:amount>
        <epd:amount epd:module="C3">0.34918147463713606</epd:amount>
        <epd:amount epd:module="C4">0.11351910945942376</epd:amount>
        <epd:amount epd:module="D">-5.669951691547288</epd:amount>
        <epd:amount epd:module="A1">24.654733809621195</epd:amount>
        <epd:amount epd:module="A2">0.5513846283868443</epd:amount>
        <epd:amount epd:module="A3">12.548338510786225</epd:amount>
        <epd:amount epd:module="B2">0.6407522263770908</epd:amount>
        <epd:amount epd:module="B6">31.509814256469827</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c614d2-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Eutrophication potential terrestrial (EP-terrestrial)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401.xml" type="unit group data set" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401">
          <common:shortDescription xml:lang="en">mol N eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">470.02672560197357</epd:amount>
        <epd:amount epd:module="A4">1.9956839409271443</epd:amount>
        <epd:amount epd:module="A5">8.888872277394992</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">8.543762949851478</epd:amount>
        <epd:amount epd:module="C2">0.2197644645123251</epd:amount>
        <epd:amount epd:module="C3">2.518057401997288</epd:amount>
        <epd:amount epd:module="C4">0.18870562806921695</epd:amount>
        <epd:amount epd:module="D">-72.45862322408996</epd:amount>
        <epd:amount epd:module="A1">340.2826816394795</epd:amount>
        <epd:amount epd:module="A2">6.0829607651056445</epd:amount>
        <epd:amount epd:module="A3">123.66108319738841</epd:amount>
        <epd:amount epd:module="B2">6.738574875949498</epd:amount>
        <epd:amount epd:module="B6">281.07680829558774</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c610fe-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6.xml" type="unit group data set" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6">
          <common:shortDescription xml:lang="en">kg NMVOC eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">159.2045242609005</epd:amount>
        <epd:amount epd:module="A4">1.1006987523321532</epd:amount>
        <epd:amount epd:module="A5">2.6694436163805277</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">2.547938841769978</epd:amount>
        <epd:amount epd:module="C2">0.12115774118281405</epd:amount>
        <epd:amount epd:module="C3">0.8096542887452975</epd:amount>
        <epd:amount epd:module="C4">0.055727055234874055</epd:amount>
        <epd:amount epd:module="D">-21.540269461044833</epd:amount>
        <epd:amount epd:module="A1">84.75374763234217</epd:amount>
        <epd:amount epd:module="A2">2.0184068825818158</epd:amount>
        <epd:amount epd:module="A3">72.43236974597646</epd:amount>
        <epd:amount epd:module="B2">6.524265369116598</epd:amount>
        <epd:amount epd:module="B6">109.73949900185583</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6494-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4.xml" type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
          <common:shortDescription xml:lang="en">kg Sb eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.30889312823395704</epd:amount>
        <epd:amount epd:module="A4">0.0008253067845570692</epd:amount>
        <epd:amount epd:module="A5">0.0001027480304378911</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">6.682738047538137e-05</epd:amount>
        <epd:amount epd:module="C2">9.08645806063441e-05</epd:amount>
        <epd:amount epd:module="C3">0.012280848118263991</epd:amount>
        <epd:amount epd:module="C4">2.4116698306369676e-05</epd:amount>
        <epd:amount epd:module="D">-0.0438487567694303</epd:amount>
        <epd:amount epd:module="A1">0.2537841000336715</epd:amount>
        <epd:amount epd:module="A2">0.0006154169890504121</epd:amount>
        <epd:amount epd:module="A3">0.05449361121123499</epd:amount>
        <epd:amount epd:module="B2">0.00862292130567463</epd:amount>
        <epd:amount epd:module="B6">0.4445145985430051</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6110-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml" type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription xml:lang="en">MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">736396.5114424798</epd:amount>
        <epd:amount epd:module="A4">4294.163590919678</epd:amount>
        <epd:amount epd:module="A5">2625.5014814152164</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">2437.7038533849613</epd:amount>
        <epd:amount epd:module="C2">472.5013493681314</epd:amount>
        <epd:amount epd:module="C3">1620.2170610007486</epd:amount>
        <epd:amount epd:module="C4">55.55459902449831</epd:amount>
        <epd:amount epd:module="D">-57802.0589400483</epd:amount>
        <epd:amount epd:module="A1">282323.39981131646</epd:amount>
        <epd:amount epd:module="A2">3585.2770559111086</epd:amount>
        <epd:amount epd:module="A3">450487.8345752523</epd:amount>
        <epd:amount epd:module="B2">20360.934656250167</epd:amount>
        <epd:amount epd:module="B6">974654.4488100031</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad66ce-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Water use (WDP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476.xml" type="unit group data set" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476">
          <common:shortDescription xml:lang="en">m3 world eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">11858.18716004862</epd:amount>
        <epd:amount epd:module="A4">21.178042419600466</epd:amount>
        <epd:amount epd:module="A5">13.966511014086878</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">6.090118675256307</epd:amount>
        <epd:amount epd:module="C2">2.3394193270430788</epd:amount>
        <epd:amount epd:module="C3">54.44907270738041</epd:amount>
        <epd:amount epd:module="C4">18.46551328710913</epd:amount>
        <epd:amount epd:module="D">372.85750341389337</epd:amount>
        <epd:amount epd:module="A1">8686.537989589668</epd:amount>
        <epd:amount epd:module="A2">16.287368773072103</epd:amount>
        <epd:amount epd:module="A3">3155.3618016858795</epd:amount>
        <epd:amount epd:module="B2">350.33911009949384</epd:amount>
        <epd:amount epd:module="B6">12206.07377325843</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c602c6-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Incidence of disease due to PM emissions (PM)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3.xml" type="unit group data set" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3">
          <common:shortDescription xml:lang="en">disease incidence</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0027253884559764407</epd:amount>
        <epd:amount epd:module="A4">2.803183438839579e-05</epd:amount>
        <epd:amount epd:module="A5">4.944138708703857e-05</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">4.78037304548885e-05</epd:amount>
        <epd:amount epd:module="C2">3.0838320266333887e-06</epd:amount>
        <epd:amount epd:module="C3">5.745578859084696e-05</epd:amount>
        <epd:amount epd:module="C4">4.137390769050095e-06</epd:amount>
        <epd:amount epd:module="D">-0.00048560166777104685</epd:amount>
        <epd:amount epd:module="A1">0.0020888423995520126</epd:amount>
        <epd:amount epd:module="A2">2.109003912230971e-05</epd:amount>
        <epd:amount epd:module="A3">0.0006154560173021194</epd:amount>
        <epd:amount epd:module="B2">4.9847920578676723e-05</epd:amount>
        <epd:amount epd:module="B6">0.0008539409923590846</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b5c632be-def3-11e6-bf01-fe55135034f3.xml" type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/456b05bf-1415-44a9-9993-02452f554c09.xml" type="unit group data set" refObjectId="456b05bf-1415-44a9-9993-02452f554c09">
          <common:shortDescription xml:lang="en">kBq U235 eqv.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">2737.7985192953806</epd:amount>
        <epd:amount epd:module="A4">3.7314408480634835</epd:amount>
        <epd:amount epd:module="A5">1.305073366197896</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">1.0799809117811092</epd:amount>
        <epd:amount epd:module="C2">0.4105098447721973</epd:amount>
        <epd:amount epd:module="C3">9.62938551673002</epd:amount>
        <epd:amount epd:module="C4">0.11530175117704679</epd:amount>
        <epd:amount epd:module="D">-74.26723873477528</epd:amount>
        <epd:amount epd:module="A1">1209.7344220586951</epd:amount>
        <epd:amount epd:module="A2">2.843156024506824</epd:amount>
        <epd:amount epd:module="A3">1525.2209412121795</epd:amount>
        <epd:amount epd:module="B2">43.693089825911876</epd:amount>
        <epd:amount epd:module="B6">20540.04993087086</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511.xml" type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6.xml" type="unit group data set" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6">
          <common:shortDescription xml:lang="en">CTUe</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">212388.65716485237</epd:amount>
        <epd:amount epd:module="A4">603.5645867433234</epd:amount>
        <epd:amount epd:module="A5">1015.450462245598</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">134.22340193334108</epd:amount>
        <epd:amount epd:module="C2">75.52884029963076</epd:amount>
        <epd:amount epd:module="C3">5623.348706128399</epd:amount>
        <epd:amount epd:module="C4">746.3889026278524</epd:amount>
        <epd:amount epd:module="D">16475.399594028655</epd:amount>
        <epd:amount epd:module="A1">162674.8888058223</epd:amount>
        <epd:amount epd:module="A2">461.08073880672634</epd:amount>
        <epd:amount epd:module="A3">49252.68762022332</epd:amount>
        <epd:amount epd:module="B2">4405.229516169325</epd:amount>
        <epd:amount epd:module="B6">134208.44538912253</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c.xml" type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">4.905815399272545e-05</epd:amount>
        <epd:amount epd:module="A4">4.762297949527943e-08</epd:amount>
        <epd:amount epd:module="A5">3.030826853565743e-08</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">1.9161027264349448e-08</epd:amount>
        <epd:amount epd:module="C2">5.240435176831189e-09</epd:amount>
        <epd:amount epd:module="C3">5.768943642374596e-07</epd:amount>
        <epd:amount epd:module="C4">1.189911517678258e-06</epd:amount>
        <epd:amount epd:module="D">1.270761894169316e-06</epd:amount>
        <epd:amount epd:module="A1">3.463321668201683e-05</epd:amount>
        <epd:amount epd:module="A2">4.412782445451416e-08</epd:amount>
        <epd:amount epd:module="A3">1.4380809486254118e-05</epd:amount>
        <epd:amount epd:module="B2">2.644532482419558e-07</epd:amount>
        <epd:amount epd:module="B6">1.0809656163537936e-05</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef.xml" type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef">
        <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70.xml" type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">0.0005504923519932389</epd:amount>
        <epd:amount epd:module="A4">2.7656174721040835e-06</epd:amount>
        <epd:amount epd:module="A5">1.0348715767564818e-06</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">3.0341231580820487e-07</epd:amount>
        <epd:amount epd:module="C2">3.0425106981935996e-07</epd:amount>
        <epd:amount epd:module="C3">7.157535265582958e-06</epd:amount>
        <epd:amount epd:module="C4">3.923347136697319e-07</epd:amount>
        <epd:amount epd:module="D">0.0002637390264167643</epd:amount>
        <epd:amount epd:module="A1">0.0004133046815898664</epd:amount>
        <epd:amount epd:module="A2">2.0504459487483482e-06</epd:amount>
        <epd:amount epd:module="A3">0.00013513722445462393</epd:amount>
        <epd:amount epd:module="B2">7.919059148000596e-06</epd:amount>
        <epd:amount epd:module="B6">0.0005717935516865793</epd:amount>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet uri="../lciamethods/b2ad6890-c78d-11e6-9d9d-cec0c932ce01.xml" type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Soil quality index (SQP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <common:other>
        <epd:referenceToUnitGroupDataSet uri="../unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18.xml" type="unit group data set" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18">
          <common:shortDescription xml:lang="en">unitless</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
        <epd:amount epd:module="A1-A3">285990.2514942711</epd:amount>
        <epd:amount epd:module="A4">4322.6176713185205</epd:amount>
        <epd:amount epd:module="A5">468.9665710009026</epd:amount>
        <epd:amount epd:module="B1">None</epd:amount>
        <epd:amount epd:module="C1">170.84394604467715</epd:amount>
        <epd:amount epd:module="C2">475.4822506191046</epd:amount>
        <epd:amount epd:module="C3">4022.122366443773</epd:amount>
        <epd:amount epd:module="C4">60.80635736500644</epd:amount>
        <epd:amount epd:module="D">-24506.953991329716</epd:amount>
        <epd:amount epd:module="A1">88491.33771780095</epd:amount>
        <epd:amount epd:module="A2">3001.8419001599364</epd:amount>
        <epd:amount epd:module="A3">194497.07187631016</epd:amount>
        <epd:amount epd:module="B2">3408.7104364754573</epd:amount>
        <epd:amount epd:module="B6">168291.0072494431</epd:amount>
      </common:other>
    </LCIAResult>
  </LCIAResults>
</processDataSet>